fieldLayouts:
  942ea95d-4e58-4c54-bd1b-55376a7e1e2e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 268e6562-752b-4a3b-ab01-db3b13fef70d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 24971cfc-f647-41da-a892-a8fa8dad76dd
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: dfc98aaa-fce9-4c2d-bb4d-e93c3bab56aa
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 35d073a0-6ae1-46a2-944c-e152fd0927ee # Titre bannière
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd61a89d-abf7-44e7-9139-c14568bae30f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 06c59696-cb76-4ea3-b1a2-65543479d022 # Images d'introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 41d47237-0d0d-48fd-b65e-61f6c994e608
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6dd0430e-0353-460b-8d86-ac4524c333c1 # Titre d'introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9c3652cf-3a7a-413f-a917-ada4449d5001
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cd092e64-771e-4e54-8d6c-15c2ef5b408f # Contenu de l'introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a91bc0bb-9bf0-4891-a1b5-5302d7ab5115
            userCondition: null
            warning: null
            width: 100
        name: Introduction
        uid: cd10d32a-eacb-459c-be38-26db8a968f7d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: b8578378-981f-4a75-9eda-431332e220a8 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f6de66f-e382-4620-a966-ab95a8796f60
            userCondition: null
            warning: null
            width: 100
        name: Membres
        uid: f996fcdb-ff9e-40e6-8a81-10dee86c79dd
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6efb4d35-3c9b-4c99-9dd0-a4d4fd490cc5 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a9412a3-6f7a-42da-bdd8-6173ef7ee02c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d3463d67-3b22-42f9-9343-22031c263c44 # Sous-titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34ee284d-b76b-4d23-98ef-6b23132c152a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ccbfad45-8c83-4f10-bc1a-a5ff82b79fd2 # Liste des récompenses
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ce084b7d-056f-46a9-afb1-968a87155fce
            userCondition: null
            warning: null
            width: 100
        name: Récompenses
        uid: df801c1d-6c7a-4884-aa4e-1f7bcf6addb3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fd846212-4ee9-41da-ad2c-8f61dfdd42aa # Ce qu'on fait
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 756333cb-6531-4b75-97f0-bcdd64097ce6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8f235229-51de-4ea5-b251-67ff3de721c1 # Ce qu'on ne fait pas
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e23cb45e-7cbe-4982-bbdf-df809318f546
            userCondition: null
            warning: null
            width: 100
        name: "Ce qu'on fait, ou pas"
        uid: 8d1ac7ad-bb0e-42a6-8c46-153235366be6
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2e771dcc-4121-4930-b648-5a8b6df80f4b # Qualités
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 87bae659-9931-43c8-bdad-dd905c69a844
            userCondition: null
            warning: null
            width: 100
        name: Qualités
        uid: 20430cf6-16c0-4104-b730-0da281680ccf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d55cb59e-6be1-4778-8275-7316a0ebda90 # Titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9894ba07-666d-42ac-8a9b-8d58a956dd3b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 263e6c06-168f-45af-a123-b1da642dd40b # Citations
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4403afcf-2df5-46ae-8fb2-211e8eab68a6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 88e4eae6-c559-487e-baa6-01d66df19266 # Libellé du CTA 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 49ed7d3b-b52e-4699-a095-4394a58d2e48
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2159f8d6-b83e-4482-b68d-37869a8f65d6 # Lien du CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1caa0769-796a-4bff-9a89-71b7a1a706f2
            userCondition: null
            warning: null
            width: 100
        name: Citation
        uid: 8847760b-b952-40b9-a478-ef137625bf34
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6cf538b7-8d34-43cc-946e-5313f0b15aba
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5543a470-fc99-4c7d-a846-7bd90ad2bcff
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9732455b-0f8f-4606-a59c-8868070001fe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ffd2fd5f-ddad-4928-8e5a-75a7286013f8
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: e73a3ddb-03e1-4f6a-854a-4693aed91e96
        userCondition: null
handle: about
hasTitleField: true
name: "L'agence"
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
